Sign in to follow this  
Guest Phoenix5

Help us to help to you

Recommended Posts

Hello all,When posting regarding issue with the B757 upgrade can you please ensure the following steps have been followed first.1. Did you uninstall the B757 v1.1 before installing v1.22. Do you have the latest version of FSUIPC installed currently v3.72 (http://www.schiratti.com/files/dowson/FSUIPC.zip?timestamp=020207)3. Do you have, or previously had, FSX installed on the same PC as FS9 (Try this utility http://tweakfs.com/download/fs9path_utility.zip)4. Check your PC for NET framework library 1.1, and 2.0. Try uninstalling version 1.1 and just running version 2.0 seems to have helped many users. (Thanks to Miguel Regalado for finding this hint)5. Please ensure that you have installed all the latest Microsoft security and performance updates, as all PSS products are produced and tested on fully updated machinery.6. Please load the sim and aircraft in the recommended manner, to allow all systems to initialise. (http://www.phoenix-simulation.co.uk/default.asp?pss=faq&pagetype=displayfaq&id=8)7. Close down any unnecessary program when running the load editor, particularly any that may utilise .Net 1.1When posting please acknowledge that you have tried these suggestions, as it will help us with our support responses.

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Guest
This topic is now closed to further replies.
Sign in to follow this